File perl-Perl-Critic-Freenode.changes of Package perl-Perl-Critic-Freenode

-------------------------------------------------------------------
Fri Jun  9 06:13:48 UTC 2017 - coolo@suse.com

- updated to 0.021
   see /usr/share/doc/packages/perl-Perl-Critic-Freenode/Changes

  0.021     2017-06-03 19:49:16 EDT
    - Be more lenient when trying to detect postderef for DeprecatedFeatures autoderef violations

-------------------------------------------------------------------
Tue May 16 06:28:38 UTC 2017 - coolo@suse.com

- updated to 0.020
   see /usr/share/doc/packages/perl-Perl-Critic-Freenode/Changes

  0.020     2017-05-15 20:45:02 EDT
    - Updates to documentation for DeprecatedFeatures and DiscouragedModules policies
    - Add require ::Foo::Bar to DeprecatedFeatures policy
    - Remove qr//xx from DeprecatedFeatures policy as this is now a valid regex modifier in 5.26.

-------------------------------------------------------------------
Wed Feb 15 05:38:03 UTC 2017 - coolo@suse.com

- initial package 0.019
 * created by cpanspec 1.78.08